<section class="prato-do-dia" style="display: none;">
  <input type="hidden" id="id" name="id">
  <img class="home-prato-foto">
  <div class="home-prato-conteudo">
    <h2 class="home-prato-secao"></h2>
    <h1 class="home-prato-nome"></h1>
    <h2 class="home-prato-preco"></h2>
    <h3 class="home-prato-ingredientes"></h3>
    <p class="home-prato-descricao"></p>
    <input id="btnAdicionar" type="button" value="Adicionar ao carrinho">
  </div>
</section>